-S 0  -X RUN  -Q 0 -L 5   132 400
-S 0  -X RUN  -Q 0 -L 5   119 400
-S 0  -X RUN  -Q 0 -L 5   99 300
-S 1  -X RUN  -Q 1 -L 2   97 400
-S 1  -X RUN  -Q 1 -L 2   77 400
-S 1  -X RUN  -Q 1 -L 2   34 100
-S 2  -X RUN  -Q 2 -L 1   32 100
-S 2  -X RUN  -Q 2 -L 1   32 150
-S 2  -X RUN  -Q 2 -L 1   30 100
-S 3  -X RUN  -Q 3 -L 1   27 175
-S 3  -X RUN  -Q 3 -L 1   23 100
-S 4  23 100
-S 4  17 100
-S 4  14 100
